package com.zksy.pole.MQTTServer.Fliter;

/**通配符 使用Trie树数据构建
 * @author ShaoYang
 * @date 2024/03/13 17:17
 */
public class TopicFliter {
    //测试
    public static void main(String[] args) {
        Trie trie=new Trie();


    }

}
